How to install librime-data-ipa-xsampa on Debian 9 (Stretch)